/*
Theme Name: The7 Child Theme
Author: Duoplus
Author URI: http://duoplus.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme.
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

/* Global */

#main {
	box-shadow:0px;
}

h3 {
	clear:none;
}

h4{
	font-weight:bold;
}

img[class*="align"], img[class*="wp-image-"] {
	padding-top:15px;
	padding-bottom:10px;
}

.content td, .content th {
    border-top: 0px;
}

.content table {
    border-bottom: 0px;
}   

#page input[type="submit"]:hover {
	color:#ffffff;
}
     

/* Header */
.home .masthead, .home .masthead:not(.mixed-header) {
	background-image:none;
	background: rgba(0,0,0,0.70) !important;  	
} 

.masthead{
	background:#000 !important;
	border-bottom:5px solid #ff7a03;
}

.masthead .searchform input[type="text"]{
	background:#fff !important;
	color:#000000 !important;
	-webkit-text-fill-color:#000000 !important;
	border:3px solid #ff7a03 !important;	
	font-size:18px !important;
}

#phantom .logo-box a, #phantom .logo-box a img{
	width:190px;
	height:auto;
}

.main-nav > li > a .menu-text,
.main-nav .sub-nav > li > a .menu-text,
.masthead .top-bar .mini-nav > ul > li > a,
.top-bar .mini-search .submit  {
	font-weight:500;
}

.mini-search .submit:hover {
	 opacity: 1 !important;	
	 color: #ff7a03 !important;	
}

.mini-search .submit:hover::before {
   opacity: 1 !important;
   background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='16px' height='16px' viewBox='0 0 16 16' enable-background='new 0 0 16 16' xml:space='preserve'%3E%3Cpath fill='%23ff7a03' d='M15.376,13.75l-3.985-4c0.586-0.916,1.032-2.171,1.032-3.333c0-3.263-2.675-5.917-5.961-5.917C3.175,0.5,0.5,3.154,0.5,6.417c0,3.263,2.675,5.919,5.962,5.919c1.113,0,2.272-0.4,3.163-0.93l4.049,3.955L15.376,13.75z M2.518,6.455c0-2.179,1.785-3.953,3.981-3.953c2.195,0,3.983,1.773,3.983,3.953c0,2.18-1.788,3.952-3.983,3.952C4.304,10.407,2.518,8.635,2.518,6.455z'/%3E%3C/svg%3E") !important;
}

.sub-nav {
    background-color: rgba(0,0,0,1);
}

.list-type-menu.mini-nav > ul > li > a:hover,
.mini-widgets .text-area a:not(.dt-btn):hover {
	color:#ff7a03;
	opacity:1;
}

.list-type-menu.mini-nav > ul >  li {
	border-right:1px solid #ff7a03;	
    margin: 0px !important;
    padding-right:10px;
    padding-left:5px;
}

.list-type-menu.mini-nav > ul > li:last-child {
	border-right:0px;
	 padding-right:0px;
}

.list-type-menu.mini-nav > ul > li > a,
.mini-widgets .text-area a:not(.dt-btn) {
	text-decoration:none;
}	

.mini-widgets .text-area{
	margin-top:-35px;	
}

.mini-widgets .text-area a {
	color:#fff;
	text-decoration:none;
}
/* request a quote button */
.request_quote_button{
	margin-top:-20px;
}

/* Buttons */
i.vc_btn3-icon.fa.fa-file-pdf-o {
    font-size: 21px;
}
.vc_general.vc_btn3, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color:#000000;
	background-color:#fff;
	background-image:none;
	border:2px solid #ff7a03;
	font-weight:600;
	border-radius:0px;
	text-decoration:none;
}

.vc_general.vc_btn3:hover, 
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus,
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	color:#ffffff !important;
	background-color:#ff7a03 !important;	
	background-image:none;
	border:2px solid #ff7a03;
}	

.pdf_downloads{
	float:left;
	clear:both;
}



/* Dividing line */

.vc_sep_line {
	border-color:#ff7a03 !important;	
	width:110% !important;
	margin-left:-5%;
}

/* Home Page */
.rev_slider > ul >li {
	visibility: visible;
}

.panels{
	margin-top:-15% !important;
}

.panels .ult-content-box{
	background-color:#fff;
}

.panels .wpb_content_element h2{
	color:#000000;
	font-size:28px;
	line-height:28px;
}

.panels .wpb_content_element:first-child{
	margin-bottom:15px;
}

.panels .wpb_content_element:last-child{
	margin-bottom:0px;
}

.quote-box .vc_column-inner {
	background-size:cover;
	padding-top:20px;
}

.quote-box .wpb_content_element {
	margin-bottom:30px;
}

.quote-box p{
	color:#fff;
	font-size:26px;
	line-height:32px;
	font-weight:500;
}


.quote-box .vc_btn3-container {
	width:100%;
}

.quote-box .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, 
.quote-box .vc_general.vc_btn3 {
	border:2px solid #000;
	color:#000;
	background:#ff7a03;	
	width:100%;
	display:block;
}

.quote-box .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, 
.quote-box .vc_general.vc_btn3:hover {
	background-color:#fff !important;	
	color:#000 !important;
}

.quote-box .vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 14px 0px;
    text-align:center;

}

.textured-background{
	background:url('images/textured-background.jpg') center center;
	/*background-size:cover;*/
}

.textured-heading {
	background: rgba(255,255,255,0.70);  	
	margin-bottom:30px;
}

.textured-heading h2 {
	color:#000;
}

.textured-heading .wpb_column, .textured-content {
	max-width:1040px;
	margin:0 auto;
	float:none;
}

.textured-heading .wpb_content_element {
	margin-bottom:0px;
	padding:20px 0px;
}

.textured-content h3{
	color:#000;
	font-size:22px !important;
	front-weight:bold !important;
}

.textured-content .aio-icon-component {
	margin-bottom:15px;
}

.textured-content a.aio-icon-box-link:hover h3 {
	color:#fff;
} 

.textured-content a.aio-icon-box-link:hover img {
	filter: invert(1);
	-webkit-filter: invert(1);
	-moz-filter: invert(1);
	-o-filter: invert(1);
	-ms-filter: invert(1);
}

.brand-icons .vc_single_image-wrapper {
	height:120px;
	display:table-cell;
    vertical-align:middle;
}

.brand-icons .vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
}


/* Slider */
/*.overlap #main-slideshow {
   max-height:95vh;
} */ 

.overlap #main-slideshow h1 {
	font-size: 36px;
	line-height: 39px;
	color:#ffffff;
}

.overlap #main-slideshow .tp-parallax-wrap .phone-us {
		display:none; /* only show the phone us button on mobile phones */
}


.overlap #main-slideshow .tp-parallax-wrap .phone-us a {
	color:#000000;
	text-decoration:none;
}

/* Testimonials */

/*.testimonial-item-slider,*/
.testimonial-item .ts-viewport{
	/*background-color:#facf9d;
	-webkit-box-shadow: inset 0px -5px 0px 0px rgba(255,121,3,1);
	-moz-box-shadow: inset 0px -5px 0px 0px rgba(255,121,3,1);
	box-shadow: inset 0px -5px 0px 0px rgba(255,121,3,1);*/
}

.testimonial-item .ts-viewport li {
	background-color:#facf9d;
}

.testimonial-vcard {
  float: none;
background: rgb(255,121,3);
padding: 20px;
width: calc(100% + 25px);
margin-left: -25px;
text-align: center;
margin-top: 20px;
    
}

.testimonial-item .ts-viewport .testimonial-content {
	width: 110%;
	margin-left:-5%;
}

.testimonial-item .ts-viewport .testimonial-content p {
	max-width:1150px;
	margin:0 auto;
	padding-left: 5%;
	padding-right:5%;
}

.testimonial-item .ts-slide {
    padding: 35px 25px 0px;
    box-sizing: border-box;
}

.testimonials .rsOverflow {
   float: none;
   margin: 0px auto;
   padding: 0px 0px 30px 0px;
	margin-bottom: -70px;
}

.testimonial-content {
	text-align:center;
	min-height:100px;
	
}

.testimonial-content p {
	margin-bottom:0px;
}
.testimonial-vcard .wf-td {
	position:relative;
}

.testimonial-vcard .wf-td br{
	display:none;
}

.testimonial-vcard .wf-td .no-avatar {
	display:none;
}

.testimonial-vcard .wf-td .text-primary {
	color:#000;
	font-weight:bold;
	display:block;
	margin-top:-5px;
	margin-bottom:-5px;
}

.contentSlider-wrap .psBullets {
	display:none;
}

/*
.rsCont .rsBullets {
    position: absolute;
    top: 100%;
    margin-top: -50px;
    width: 100%;
    text-align: center;
}	*/

/* Inside Page */
.inner-featured-image {
	margin-top:20px;
	margin-bottom:-25px;
	margin-left:auto;
	margin-right:auto;
	max-width:1020px;
	text-align:center;
}

.wf-container-main .hgroup h1{
	border-bottom:2px solid #ff7a03;
	margin-bottom:25px;	
}

/* Sidebar */

.sidebar .widget, .sidebar-content .widget{
	border-top:0px;
	padding-bottom:0px;
}

.sidebar-left .sidebar {
    border-right: 0px;
    padding-right: 0px;
}

.textwidget .quote-box{
	background:url(images/gradient-background.jpg);
	background-size:cover;
	padding:30px;
}

.textwidget .quote-box p {
	font-size:36px;
	line-height:42px;
	font-weight:500;
}

.widget_subpages ul li {
	border-bottom:1px solid #b4b4b4; 
	float:left;
	width:100%;
}

.widget_subpages ul li a {
	text-decoration:none;
	font-size:18px;
	line-height:20px;
    padding: 10px 0px 10px 0px;
    display: block;
	float:left;
	
}

.widget_subpages ul li a:hover,
.widget_subpages ul li a:focus {
	color:#ff7a03;
}

.widget_subpages ul li.widget_subpages_current_page > a{
 	font-weight:bold;
 } 

.widget_subpages ul li ul {
	display:none;
}
  
.widget_subpages ul ul li{
	border-bottom:0px;
	padding-left:30px;
}  

.widget_subpages ul li.widget_subpages_current_page ul {
	display:block;
}

.widget_subpages .menu_arrow_down::before{
	content: "";
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 12px solid #b4b4b4;
	display: block;
	float: right;
	margin: 5px 0px 0px 10px;
}

.widget_subpages .menu_arrow_active::before {
	content: "";
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 12px solid #ff7a03;
	display: block;
	float: right;
	margin: 4px 0px 0px 10px;
}

/* Search results */
.search-results .entry-meta {
	display:none;
}

/* Expandable Section */
.ult_exp_section {
	background:#000000 !important;
}

.ult_exp_section:hover {
	background:#ff7a03 !important;
}

.ult_exp_content{
	background-color:#ffffff !important;
}

.ult_ecpsub_cont{
	text-align:left !important;
	max-width:100% !important;
}

.ult_ecpsub_cont table{
	text-align:center !important;
	width:100%;
}	

.ult_exp_icon span{
	float:left;
	color:#ffffff !important;
	font-size:28px !important;
}

.ult_exp_section-main .ult_expheader {
	color: #ffffff;
	text-align:left;
	position:absolute;
	left:60px;
	top:20px;
}

.ult_exp_section .aio-icon.none{
	float:left;
}

/* FAQ Accordion */
.hrf-content p{
	font-size:18px;
	line-height:28px;
}

.hrf-title.open-faq span {
   background-color: #ff7a03 !important;
}

.hrf-title.close-faq span {
	background-color: #ff7a03 !important;
}


/* Footer */

.footer .wf-container {
	 display: flex;
} 

.footer .widget{
	font-size:16px;
	line-height:24px;
	border-right:1px solid #454545;
}

.footer .widget-title {
	font-weight:bold;
	font-size:18px;
	line-height:24px;
	margin-bottom:5px;
}

.footer .menu li{
	margin:0px;
	padding:0px;
	border-width:0px;
}

.footer a {
	text-decoration:none;
}

.footer .menu li a, .bottom-text-block span, .footer .textwidget span{
	color:#ff7a03;
}

.footer .menu li a:hover, .footer .menu li.current_page_item a {
	color:#fff;
}

.footer .textwidget p {
	margin-bottom:0px;
}

.footer .textwidget table td{
	padding-right:14px;
}

.bottom-text-block {
	text-align:left;
}

/* Landing Page Hiding Header */
.page-template-template-landing-page .navigation, .page-template-template-landing-page .mobile-navigation {
    display: none;
}
.page-template-template-landing-page .mini-search, .page-template-template-landing-page .mini-nav {
    display: none !important;
}

.page-template-template-landing-page .landing_page_call_button {
	display:block !important;
}
.page-template-template-landing-page .site_phone {
	display:none;
}
.page-template-template-landing-page .landing_page_action {
	display:block !important;
	font-size:28px !important;
	text-align:center;
	padding-bottom:12px;
}
.page-template-template-landing-page .landing_page_action a {
    font: 35px / 42px "Raleway", Helvetica, Arial, Verdana, sans-serif;
}



.show_on_mobile {
	 display:none;
}
.quote_form h2,.quote_form label, .quote_form p {
    color: white !important;
} 
.quote_form .phone_link {
    color: black !important;
    }

.quote_form label {   
    font-size: 18px !important;
}

#gform_submit_button_2 {
	width:100%;
	padding:6px;
	font-size:20px !important;
	background:#212329 !important;
	color:#ffffff !important;
}

#gform_submit_button_2:hover {
	color:rgb(255, 122, 3) !important;
}

.page-template-template-landing-page a {
 text-decoration:none;
white-space: pre;
}
.page-template-template-landing-page a:hover {
 text-decoration:underline !important;
}

.page-template-template-landing-page #landing_page_header {
    text-align: center;
    background: #ff7a03;
    color: white !important;
    font-size: 25px;
    min-height: auto;
    line-height: 44px;
    padding:15px 0px 15px;
}
.page-template-template-landing-page #landing_page_header .phone{
    background: white !important;
    border-radius: 25px;
    padding: 6px 22px;
}

.page.page-template-template-landing-page p {
    line-height: 33px;
}
.page-template-template-landing-page .quote_form {
    /*background: rgba(128, 128, 128, 0.11);*/
	background: rgb(255, 122, 3);
    padding: 20px;
}
.call_now_button {
    background: #ff7a03;
    color: white;
    text-decoration: none;
    padding: 16px 52px;
}
.background_custom {
	background:rgb(0, 0, 0);	
}


.background_custom p {
    color: white;
}

.background_custom p {
    padding-top: 23px;
}

.background_custom p, .background_custom a {
    font-size: 30px;
   text-decoration:none;
}
.background_custom a:hover {
	text-decoration:underline;
}
.page-template-template-landing-page .footer {
    display: none;
}
.page-template-template-landing-page div#main {
    padding-bottom: 0px;
    padding-top: 15px;
}

.page-template-template-landing-page div#phantom {
    display: none;
}

/* Landing Page Css Ends */


/* Media queries */

@media screen and (max-width: 970px) {
		
	.list-type-menu.mini-nav > ul > li {
		padding-right:5px;
		padding-left:5px;
	}	
		
	.list-type-menu.mini-nav > ul > li:first-of-type {
		padding-left:0px;
	}
	
	.dt-mobile-header .mini-nav{
		font-size:12px !important;
	}
	
	.dt-mobile-header .text-area {
		font-size:18px;
	}
	
	.dt-mobile-header .text-area a{
		color:#000000;
		text-decoration:none;
	}
		
	.overlap #main-slideshow {
		max-height:100vh;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap{
		left:40px !important;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .phone-us {
		display:none;
	}
	
	.masthead .mobile-header-bar {
		padding:10px 0px;
	}
	
	.mobile-mini-widgets .near-logo-first-switch p a{
		text-decoration:none;
		color:#000000;
		font-size:20px;
	}
	
	.ult-content-box-container, .ult-content-box .wpb_single_image.vc_align_left {
		text-align:center;
	}
	
	.ult-content-box-container {
		margin-bottom:20px;
	}
	
	.panels .wpb_column {
		width:100%;
	}
	
	.quote-box{
		text-align: center;
		font-size:36px;
		line-height:42px;
		font-weight:500;
	}
	
	.textured-heading .wpb_content_element {
    	padding: 20px 40px;
	}
	
	.textured-content .default-icon .aio-icon-default {
		display: block;
	}
	
	.textured-content .default-icon .aio-icon-header {
		display: block;
		text-align:center;
		margin-bottom:20px;
	}

	.footer .wf-container {
		display:block;
	}
	
	.footer .widget {
		border-right:none;
		text-align:center;
	}
	
	.footer table, .footer thead, .footer tbody, .footer th, .footer td, .footer tr { 
		display: block; 
	}
}	


@media screen and (max-width: 640px) {

	.overlap #main-slideshow, .rev_slider {
		/*min-height:420px; */
		min-height:480px;	
	}
	
	.overlap #main-slideshow .tp-parallax-wrap {
    	left: 20px !important;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .tp-caption h1 {
		font-size:24px !important;
		line-height:28px !important;
		max-width:380px !important;
		min-width:380px !important;
		
	}
			
	.overlap #main-slideshow .tp-parallax-wrap .rev-btn a, 
	.overlap #main-slideshow .tp-parallax-wrap .rev-btn a:hover {
		text-decoration:none;
		color:#000;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .main-caption{
		margin-top:20px !important;
		
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .main-button{
		margin-top:50px !important;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .phone-us {
		margin-top:80px !important;
	}
	
	.service-panel {
		display: flex;
	    flex-direction: column;
	    -webkit-display: flex;
	    -webkit-flex-direction: column;
	}
	
	.service-panel-content {
		order:2;
		-webkit-order:2;
	}	
	
}	

@media screen and (max-width: 380px) {
	
	.sidebar-left .sidebar {
		padding-left:0px;
	}
	
	.wpb_content_element p img {
		width:100%;
	}
	
	.mobile-branding a img {
		width:80%;
		height:auto;
	}
	
	.overlap #main-slideshow, .rev_slider {
		
		min-height:480px;
	
	}
	
	.overlap #main-slideshow .tp-parallax-wrap{
		left:20px !important;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .rev-btn {
		max-width:280px !important;
		min-width:280px !important;
		text-align:center;
		font-size:20px !important;
	}
		
	.overlap #main-slideshow .tp-parallax-wrap .tp-caption,
	.overlap #main-slideshow .tp-parallax-wrap .tp-caption h1 {
		max-width:280px !important;
		min-width:280px !important;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .main-caption{
		margin-top:50px !important;
		
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .main-button{
		margin-top:140px !important;
	}
	
	.overlap #main-slideshow .tp-parallax-wrap .phone-us {
		margin-top:190px !important;
	}
}	


@media screen and (max-width: 520px) {
	
	.overlap #main-slideshow .tp-parallax-wrap .phone-us {
		display:block;
	}	
}	




